Subject: FW: 52nd IETF - WWW Distributed Authoring and Versioning WG (webdav)

From: "Lisa Dusseault" <[email-masked]>
Date: Wed, 5 Dec 2001 15:03:10 -0800

Here's the agenda I sent in.. I canvased a few people very last-minute for
agenda items, but if I've missed any we'll cover them during agenda bashing
and surely be able to squeeze them in.

lisa

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of [email-masked]
Sent: Wednesday, December 05, 2001 12:44 PM
To: IETF-Announce:
Subject: 52nd IETF - WWW Distributed Authoring and Versioning WG
(webdav)

WWW Distributed Authoring and Versioning WG (webdav)

Monday, December 10 at 1530-1730
================================

CHAIRS: Jim Whitehead <[email-masked]> (Not attending)
        Lisa Dusseault <[email-masked]>

AGENDA:

1. Agenda bashing ( 5 min)

2. Review of ACL draft status & new issues  (10 min)
        ACL draft currently in Working Group last call
        New draft expected shortly after IETF

3. Discussion of interop progress and plans  (10 min)
        When to hold next interop?
        Virtual or real?

4. RFC 2518 revision issues (90 min)
        Error reporting
        Unused features
        Namespace usage